Subject: Re: CCL:BSSE Correction for Protonation Energy

From: <[email-masked]>
Date: Fri, 7 Jul 1995 18:51:41 +0200 (DFT)

On Wed, 5 Jul 1995, Kui Zhang wrote:

>  
> Dear Netters,
>  
>      One of our projects is the calculation of protonation energy
> for some interesting compounds using high level ab initio calculations.
> Recently I have been trying to correct calculated protonation energies
> with BSSE.  I first used CH3NH2 as model compound to do testing
> calculations at HF, MP2 and MP4 levels with several basis sets.  The
> calculations were carried out using Gaussian 92 with MASSAGE method.
> The following is a set of calculated values of the BSSE correction for
> CH3NH2:
>                                          BSSE Correction (kcal/mol)
>  
> HF/6-31G*//HF/6-31G*                             0.60
> HF/6-31+G**//HF/6-31+G**                         0.84
> HF/6-31+G(2d,2p)//HF/6-31+G(2d,2p)               0.31
> MP2/6-31+G**//HF/6-31+G**                        6.87
> MP4/6-31+G**//HF/6-31+G**                        7.20
> MP2/6-31+G**//MP2/6-31+G**                      14.15
>  
>     It can be obviously seen that the MP and HF give a such huge
> difference that there is absolutely not comprimise between HF and MP
> values.  The same situation was also observed in another compound
> similar to CH3NH2.  Can any of you help me handle this problem?  My
> question is that which method I should trust in term of the BSSE
> computation, MP or HF?  I would greatly appreciate any direction,
> suggestion and comment.  Thank you very much in advance.
>  
>  
> Kui Zhang
> Department of Chemistry
> Miami University
> Oxford, OH 45056
> USA
> 
> 
That is O.K. - i.e. what should have been obtained. The BSSE is normally much
larger at electron correlation level than at the SCF one. This is because
our SCF wave functions are much closer to the HF limit than we can account
electron correlation. In other words, when the basis is paractically 
saturated for SCF, it is still very far from that when correlation is 
concerned. (SCF requires much simpler functions.)

Obviously, SCF energies should be corrected for BSSE at the SCF level,
MP2 ones at the MP2 level etc. (Although it is not clear to what extent
counterpoise corrections can "overcorrect" at the MPn level - we are 
working on this problem, too.) The most serious problem I see that 
optimizing the geometry without BSSE correction and correcting BSSE only 
afterwards may be dangerous - while optimizing the geometry with BSSE
correction is not a trivial problem (c.f. I. Mayer, P.R. Surjan, Chem. Phys.
Lett. 191, 497, 1992). 

Yours sincerely,

Istvan Mayer

            e-mails: [email-masked]  
                     [email-masked]
                     [email-masked]

Central Research Institute for Chemistry
of the Hungarian Academy of Sciences
H-1525 Budapest, P.O.Box 17
Hungary